mysql library is libmysql, why not mysqlnd?

This is a good starting point

mysql library is libmysql, why not mysqlnd?

Postby mahks » Fri Mar 08, 2013 8:53 pm

I see my server is using PHP version 5.3.18

Since 5.3 the mysql default library is mysqlnd (native driver), but PHP was compiled with the old libmysql instead.
I was wondering the reason this was done?

and

If you intend to use mysqlnd in the next PHP upgrade.

- Thanks!
mahks
 
Posts: 9
Joined: Fri Dec 31, 2010 6:54 pm

Return to General Help

Who is online

Users browsing this forum: Google [Bot] and 0 guests

cron